---
Tournament:
  name: Centre College Science Olympiad Invitational
  short name: Centre College Invitational
  location: Centre College
  state: KY
  level: Invitational
  division: C
  year: 2023
  medals: 4
  trophies: 4
  start date: 2023-03-04
  end date: 2023-03-04
  awards date: 2023-03-04
Events:
- name: Anatomy and Physiology
- name: Astronomy
- name: Bridge
- name: Cell Biology
- name: Chemistry Lab
- name: Codebusters
- name: Detector Building
- name: Disease Detectives
- name: Dynamic Planet
- name: Environmental Chemistry
- name: Experimental Design
- name: Fermi Questions
- name: Flight
- name: Forensics
- name: Forestry
- name: Green Generation
- name: It's About Time
- name: Remote Sensing
- name: Rocks and Minerals
- name: Scrambler
- name: Trajectory
- name: WiFi Lab
- name: Write It Do It
Teams:
- number: 4
  school: Paul Laurence Dunbar High School
  state: KY
- number: 10
  school: Allen County-Scottsville High School
  suffix: '1'
  state: KY
  city: Scottsville
- number: 9
  school: Larry A. Ryle High School
  state: KY
- number: 3
  school: Prestonsburg High School
  state: KY
- number: 7
  school: Knox Central High School
  suffix: Blue
  state: KY
- number: 8
  school: Knox Central High School
  suffix: Gold
  state: KY
- number: 11
  school: Allen County-Scottsville High School
  suffix: '2'
  state: KY
  city: Scottsville
Placings:
- team: 4
  event: Anatomy and Physiology
  place: 1
- team: 4
  event: Astronomy
  place: 1
- team: 4
  event: Bridge
  place: 6
- team: 4
  event: Cell Biology
  place: 1
- team: 4
  event: Chemistry Lab
  place: 3
- team: 4
  event: Codebusters
  place: 1
- team: 4
  event: Detector Building
  place: 2
- team: 4
  event: Disease Detectives
  place: 1
- team: 4
  event: Dynamic Planet
  place: 1
- team: 4
  event: Environmental Chemistry
  place: 2
- team: 4
  event: Experimental Design
  place: 4
- team: 4
  event: Fermi Questions
  place: 1
- team: 4
  event: Flight
  place: 1
- team: 4
  event: Forensics
  place: 1
- team: 4
  event: Forestry
  place: 1
- team: 4
  event: Green Generation
  place: 1
- team: 4
  event: It's About Time
  place: 2
- team: 4
  event: Remote Sensing
  place: 1
- team: 4
  event: Rocks and Minerals
  place: 1
- team: 4
  event: Scrambler
  place: 1
- team: 4
  event: Trajectory
  participated: false
- team: 4
  event: WiFi Lab
  place: 1
- team: 4
  event: Write It Do It
  place: 2
- team: 10
  event: Anatomy and Physiology
  place: 2
- team: 10
  event: Astronomy
  place: 4
- team: 10
  event: Bridge
  place: 1
- team: 10
  event: Cell Biology
  place: 2
- team: 10
  event: Chemistry Lab
  place: 5
- team: 10
  event: Codebusters
  place: 3
  tie: true
- team: 10
  event: Detector Building
  place: 5
- team: 10
  event: Disease Detectives
  place: 2
- team: 10
  event: Dynamic Planet
  place: 4
- team: 10
  event: Environmental Chemistry
  place: 1
- team: 10
  event: Experimental Design
  place: 1
- team: 10
  event: Fermi Questions
  place: 3
- team: 10
  event: Flight
  place: 2
- team: 10
  event: Forensics
  place: 4
- team: 10
  event: Forestry
  place: 5
- team: 10
  event: Green Generation
  place: 2
- team: 10
  event: It's About Time
  place: 5
- team: 10
  event: Remote Sensing
  place: 2
- team: 10
  event: Rocks and Minerals
  place: 4
- team: 10
  event: Scrambler
  place: 4
- team: 10
  event: Trajectory
  place: 3
- team: 10
  event: WiFi Lab
  place: 6
- team: 10
  event: Write It Do It
  place: 1
- team: 9
  event: Anatomy and Physiology
  place: 4
- team: 9
  event: Astronomy
  place: 2
- team: 9
  event: Bridge
  place: 7
- team: 9
  event: Cell Biology
  place: 4
- team: 9
  event: Chemistry Lab
  place: 1
- team: 9
  event: Codebusters
  place: 2
- team: 9
  event: Detector Building
  place: 1
- team: 9
  event: Disease Detectives
  place: 4
- team: 9
  event: Dynamic Planet
  place: 2
- team: 9
  event: Environmental Chemistry
  place: 3
- team: 9
  event: Experimental Design
  place: 3
- team: 9
  event: Fermi Questions
  place: 5
- team: 9
  event: Flight
  place: 6
- team: 9
  event: Forensics
  place: 5
- team: 9
  event: Forestry
  place: 2
- team: 9
  event: Green Generation
  place: 3
- team: 9
  event: It's About Time
  place: 1
- team: 9
  event: Remote Sensing
  place: 5
- team: 9
  event: Rocks and Minerals
  place: 3
- team: 9
  event: Scrambler
  place: 3
- team: 9
  event: Trajectory
  participated: false
- team: 9
  event: WiFi Lab
  place: 4
- team: 9
  event: Write It Do It
  place: 4
- team: 3
  event: Anatomy and Physiology
  place: 3
- team: 3
  event: Astronomy
  place: 6
- team: 3
  event: Bridge
  place: 3
- team: 3
  event: Cell Biology
  place: 5
- team: 3
  event: Chemistry Lab
  place: 4
- team: 3
  event: Codebusters
  place: 3
  tie: true
- team: 3
  event: Detector Building
  place: 4
- team: 3
  event: Disease Detectives
  place: 3
- team: 3
  event: Dynamic Planet
  place: 3
- team: 3
  event: Environmental Chemistry
  place: 4
- team: 3
  event: Experimental Design
  place: 2
- team: 3
  event: Fermi Questions
  place: 6
- team: 3
  event: Flight
  place: 5
- team: 3
  event: Forensics
  place: 3
- team: 3
  event: Forestry
  place: 3
- team: 3
  event: Green Generation
  place: 4
- team: 3
  event: It's About Time
  place: 3
- team: 3
  event: Remote Sensing
  place: 3
- team: 3
  event: Rocks and Minerals
  place: 6
- team: 3
  event: Scrambler
  place: 2
- team: 3
  event: Trajectory
  place: 2
- team: 3
  event: WiFi Lab
  place: 2
- team: 3
  event: Write It Do It
  place: 5
- team: 7
  event: Anatomy and Physiology
  place: 6
- team: 7
  event: Astronomy
  place: 3
- team: 7
  event: Bridge
  place: 2
- team: 7
  event: Cell Biology
  place: 3
- team: 7
  event: Chemistry Lab
  place: 2
- team: 7
  event: Codebusters
  place: 3
  tie: true
- team: 7
  event: Detector Building
  participated: false
- team: 7
  event: Disease Detectives
  place: 5
- team: 7
  event: Dynamic Planet
  place: 6
- team: 7
  event: Environmental Chemistry
  place: 6
- team: 7
  event: Experimental Design
  place: 5
- team: 7
  event: Fermi Questions
  place: 4
- team: 7
  event: Flight
  place: 4
- team: 7
  event: Forensics
  place: 2
- team: 7
  event: Forestry
  place: 6
- team: 7
  event: Green Generation
  place: 5
- team: 7
  event: It's About Time
  place: 6
- team: 7
  event: Remote Sensing
  place: 4
- team: 7
  event: Rocks and Minerals
  place: 5
- team: 7
  event: Scrambler
  participated: false
- team: 7
  event: Trajectory
  place: 1
- team: 7
  event: WiFi Lab
  place: 5
- team: 7
  event: Write It Do It
  place: 6
- team: 8
  event: Anatomy and Physiology
  place: 5
- team: 8
  event: Astronomy
  place: 5
- team: 8
  event: Bridge
  place: 5
- team: 8
  event: Cell Biology
  place: 6
- team: 8
  event: Chemistry Lab
  place: 6
- team: 8
  event: Codebusters
  place: 3
  tie: true
- team: 8
  event: Detector Building
  place: 3
- team: 8
  event: Disease Detectives
  place: 7
- team: 8
  event: Dynamic Planet
  place: 5
- team: 8
  event: Environmental Chemistry
  place: 5
- team: 8
  event: Experimental Design
  place: 6
- team: 8
  event: Fermi Questions
  place: 2
- team: 8
  event: Flight
  place: 3
- team: 8
  event: Forensics
  place: 6
- team: 8
  event: Forestry
  place: 4
- team: 8
  event: Green Generation
  place: 6
- team: 8
  event: It's About Time
  place: 4
- team: 8
  event: Remote Sensing
  place: 6
- team: 8
  event: Rocks and Minerals
  place: 2
- team: 8
  event: Scrambler
  participated: false
- team: 8
  event: Trajectory
  participated: false
- team: 8
  event: WiFi Lab
  place: 3
- team: 8
  event: Write It Do It
  place: 3
- team: 11
  event: Anatomy and Physiology
  participated: false
- team: 11
  event: Astronomy
  participated: false
- team: 11
  event: Bridge
  place: 4
- team: 11
  event: Cell Biology
  participated: false
- team: 11
  event: Chemistry Lab
  participated: false
- team: 11
  event: Codebusters
  participated: false
- team: 11
  event: Detector Building
  participated: false
- team: 11
  event: Disease Detectives
  place: 6
- team: 11
  event: Dynamic Planet
  participated: false
- team: 11
  event: Environmental Chemistry
  participated: false
- team: 11
  event: Experimental Design
  participated: false
- team: 11
  event: Fermi Questions
  participated: false
- team: 11
  event: Flight
  participated: false
- team: 11
  event: Forensics
  participated: false
- team: 11
  event: Forestry
  participated: false
- team: 11
  event: Green Generation
  participated: false
- team: 11
  event: It's About Time
  participated: false
- team: 11
  event: Remote Sensing
  participated: false
- team: 11
  event: Rocks and Minerals
  participated: false
- team: 11
  event: Scrambler
  participated: false
- team: 11
  event: Trajectory
  participated: false
- team: 11
  event: WiFi Lab
  participated: false
- team: 11
  event: Write It Do It
  participated: false
